[KCM Locale]
Name=Europe, Central
Name[af]=Europa, Sentraal
Name[ar]=وسط أوروبا
Name[az]=Mərkəzi Avropa
Name[be]=Цэнтральная Эўропа
Name[bg]=Централна Европа
Name[br]=Europa, Kreiz
Name[bs]=Evropa, Srednja
Name[ca]=Europa, central
Name[cs]=Evropa, Střední
Name[da]=Europa, central
Name[de]=Europa, Mittleres
Name[el]=Ευρώπη, Κεντρική
Name[eo]=Eŭropo meza
Name[es]=Centroeuropa
Name[et]=Kesk-Euroopa
Name[eu]=Europa, Erdikoa
Name[fa]=اروپا، مرکز
Name[fi]=Eurooppa, Keski
Name[fo]=Miðeuropa
Name[fr]=Europe centrale
Name[gl]=Europa Central
Name[he]=אירופה, מרכז
Name[hr]=Europa, Srednja
Name[hu]=Közép-Európa
Name[id]=Eropa, Tengah
Name[is]=Evrópa - Miðevrópa
Name[it]=Europa centrale
Name[ja]=ヨーロッパ、中央
Name[ko]=중부 유럽
Name[lo]=ຍຸໂລບຕອນກາງ
Name[lt]=Centrinė Europa
Name[lv]=Eiropa, Centrāl
Name[mk]=Централна Европа
Name[mn]=Европ, Төв
Name[mt]=Ewropa Ċentrali
Name[nb]=Mellom-Europa 
Name[nl]=Europa, centraal
Name[nn]=Mellom-Europa
Name[nso]=Bogare bja Europa
Name[oc]=Europa, central
Name[pl]=Europa Środkowa
Name[pt]=Europa (Central)
Name[pt_BR]=Europa, Central
Name[ro]=Europa Centrală
Name[ru]=Центральная Европа
Name[se]=Guovddáš-Eurohpa
Name[sk]=Stredná Európa
Name[sl]=Evropa, Srednja
Name[sr]=Evropa, Centralna
Name[ss]=IYuropu, ngekhatsi
Name[sv]=Europa, central
Name[ta]=³§Ã¡ôÀ¡, Áò¾¢Â
Name[th]=ยุโรปตอนกลาง
Name[tr]=Merkez Avrupa
Name[uk]=Європа, центральна
Name[ven]=Yuropa, kati
Name[vi]=Châu Âu,Trung tâm 
Name[wa]=Europe céntråle
Name[xh]=Yurophu, Kumbindi
Name[zh_CN]=欧洲，中部
Name[zh_TW]=歐洲，中部
Name[zu]=Europe, Phakathi
